pmxchords(1)

NAME
pmxchords - This script processes pmx files with chord symbols, allowing for key transpositions

SYNOPSIS
[ texlua ] pmxchords { option | jobname [ .pmx ] } ...

The default effect is to preprocess each pmx file so that chords are transposed as necessary, generating a temporary pmx file which is then processed by pmxab.  Finally the resulting tex file is renamed to have the original jobname.  The default filename for the temporary file is <jobname>_chtr.pmx.

OPTIONS

-v  output program name and version number, and quit

-h  output usage summary and quit

-s  stop after first step (of producing a temporary pmx file with transposed chord symbols).

SEE ALSO
pmx(1), musixtex(1)

AUTHORS
pmxchords was written by Ondrej Fafejta <fafejtao@gmail.com>. This manual page was written by Bob Tennent <rdt@cs.queensu.ca>.